body {

}

#content {
   background-image: url(paper.jpg);
   background-repeat: no-repeat;
   height: 800px;
   width: 660px;
   margin: auto;
   text-align: center;
   margin-top: 10px;
   padding-top: 20px;
}

#masthead {
   width: 100%;
}
h1#logo {
   background: url(sflogo.gif) no-repeat center center;
   width: 351px;
   height: 133px;
   float: left;
}
h2#tagline {
   float: right;
   font-size: 24px;
   font-family: arial;
   font-weight: bold;
   width: 280px;
   margin-top: 40px;
}
h3 {
   font-size: 24px;
   font-family: arial;
   font-weight: bold;
}

h1#logo span {
   display: none;
}

#main-content {
   text-align: left;
}
p {
   padding-bottom: 10px;
   font-family: garamond, serif;
   font-size: 20px;
}
#laptop {
   float: left;
}
#simple {
   float: right;
   width: 310px;
   margin-left: 30px;
   text-align: center;
}
#simple h3, #simple p {
   text-align: left;
}

#download-link {
   padding-left: 55px;
   padding-top: 5px;
   background: url(sfdownloadicon.gif) no-repeat left center;
   width: 250px;
   height: 50px;
   display: block;
   float: left;
}
#download {
   width: 300px;
   display: block;
   float: left;
}
#donate {
   margin-left: 50px;
   float: right;
   width: 200px;
   height: 70px;
}
